
.internal-page .section.prefooter { display:none!important }


.memberpage .qah-tabs .nav ,
.memberpage .social-tabs .nav { background:#163c5e }
.memberpage .nav-tabs .nav-item { color:#fff!important; border:none }
.memberpage .nav-tabs .nav-item.show .nav-link, 
.memberpage .nav-tabs .nav-link.active { background:var(--color-primary); border:none; border-radius:unset; color:#fff }

.memberpage .tab-content.container { padding:1rem; background:Var(--color-light)}


.mod-graphic-carousel .slick-arrow .sr-only { color:#000!important }

.accordion { display: flex; flex-direction: column; flex-wrap: wrap; }
.accordion input { display: none; }
.accordion label { padding: 0.3em 2em; font-size:18px; font-weight: 600; cursor: pointer; display: inline-flex; justify-content: space-between; align-items: center; }
.accordion label:not(:last-of-type) { border-bottom: 1px solid #bababa; }
.accordion label:first-of-type { border-top-left-radius: 10px; border-top-right-radius: 10px; }
.accordion label:last-of-type { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.accordion label { user-select: none; background-color: #ccc; }
.accordion label:after { content: '\25bc'; display: inline-block; font-size: 12px;  }
.accordion label:hover { background-color: #ddd; }
.accordion input:checked + label { background: #ccc; border-bottom: 1px solid #eee; }
.accordion input:last-of-type { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.accordion input:checked + label:after { transform: rotate(180deg);  }
.accordion-content { background-color: #eee; overflow: hidden; }
.accordion-content:last-of-type { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.accordion p { margin-bottom: 0; } 
.accordion p:first-of-type { margin-top: 0; }
.accordion-content { max-height: 0; visibility: hidden; transition: all 0.8s; padding: 0 1.2em; * { opacity: 0; transition: opacity 0.8s; } }
.accordion input:checked + label + .accordion-content { max-height: 100vh; visibility: visible; opacity: 1; padding: 1.2em; * { opacity: 1; } }

.team-standings .team-name span { font-size:0.75rem; margin-left:0.25rem }


.internal-page .stats-container { font-size:0.875rem }

.header .header-top-image { background: #99badd!important }
.site-slogan span { font-size:1.75rem; text-transform:uppercase }
.site-slogan span span { display:block; font-size:1rem; letter-spacing:0.375rem; text-transform:capitalize; font-weight:400 }

.component.scoreboard .mod-scoreboard { position:relative }
.component.scoreboard button.prev.btn.btn-outline-secondary { position: absolute; left:0; right: 50.15%; bottom: 20px; background: #fff; height: 40px; border-color: #fff;color:var(--color-primary) }
.component.scoreboard .mod-scoreboard { padding-bottom:4rem }
.component.scoreboard button.next.btn.btn-outline-secondary { position: absolute; left:50.15%; right: 0; bottom: 20px; background: #fff; height: 40px; border-color: #fff; border-top-color:#dadada;color:var(--color-primary) }
.component.scoreboard .mod-scoreboard .event-location { padding:0.2rem 0.3rem; border-radius:0.2rem; font-size:0.875rem; background:var(--color-primary); color:#fff }
div.component.scoreboard .mod-scoreboard.style11 .event .date-links a { color:#fff }

.component.socialstream .mod-social .card-title span { color:var(--color-primary)}

.component.featuredathlete .mod-aotw .slick-arrow { color:#fff!important; border-color:#fff }
.section.footer .address-info { font-weight:normal!important; font-size:1.25rem }

.component.standings .standings-footer { display:none }

.component.affiliatelogos .list-unstyled { align-items:center!important }
.component.affiliatelogos .list-unstyled li { border:none!important }

.mod-social.style3 .social-network .scrollable { height:500px!important; padding:0!important }

.section.prefooter .component-heading { display:none }

.component.scoreboard .content-switcher-wrapper .switcher-main .content-switcher-wrapper .switcher-controls>.d-flex>.justify-content-center.align-items-center.align-items-stretch:before { display:none}

/* STAT LEADERS */
.select-dropdown { position:relative; z-index:2; font-size:1rem; color:#000;display:flex;flex-direction:column;align-items:flex-end;}
.select-dropdown:focus,
.select-dropdown:hover { border-color:#005696; outline:none }
.select-dropdown .selection { display:block; position:relative; z-index:2; text-decoration:none; display:block; padding:0 40px 0 15px; line-height:45px; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; cursor:pointer; box-sizing:border-box;width:100%; background:var(--color-light); color:#001f4c !important;font-weight:bold !important;}
.select-dropdown:after { content:""; display:block; width:0; height:0; position:absolute; right:15px; top:50%; margin-top:-3px; border-style:solid; border-width:6px 6px 0; border-color:#001f4c transparent transparent; z-index:2 }
.select-dropdown.active:after { border-color:transparent transparent #001f4c; border-width:0 6px 6px }
.select-dropdown ul, 
.select-dropdown li { margin:0; padding:0; list-style:none }
.select-dropdown ul { visibility:hidden; opacity:0; position:absolute; left:auto; right:0; top:45px; max-height:200px; padding:10px 15px; overflow:auto; background:var(--color-primary); border:1px solid #ebebeb; transform:scaleY(0); transform-origin:top; transition:0.5s; width:100%; box-sizing:border-box; }
.select-dropdown.active ul { visibility:visible; opacity:1; transform:scaleY(1) }
.select-dropdown ul li { display:block; padding:5px 0; color:#fff; text-decoration:none; position:relative; cursor:pointer } 
.select-dropdown li.active { display:none }
.select-dropdown ul li:hover { text-decoration:underline }

.league-leaders .cat-title { position:relative; overflow:hidden; padding:10px; margin:15px; width:100%; font-size:1rem; font-weight:700; letter-spacing:0.12em; text-align:center; text-transform:uppercase; color:#ffffff; background:var(--color-secondary); clear:both }
.league-leaders > .row > .col { width:24%; min-width:250px; min-height:300px; padding:0; margin:0 15px 70px; background:var(--color-light); position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box }
.league-leaders .title { margin:0; padding:10px 20px; font-size:0.875em; letter-spacing:0.12em; text-transform:uppercase; color:#fff; background:var(--color-primary); font-weight:700 }
.league-leaders .player { padding:10px 20px }
.league-leaders .player-info { float:left; width:70% }
.league-leaders .player-data { float:right; color:#002967; font-weight:700 }
.league-leaders .player-info .player-name { display:block; font-size:1rem; font-weight:700; text-decoration:none; letter-spacing:0; color:#002967 }
.league-leaders .player-name + a { font-size:12px; text-decoration:none; color:#555 !important; font-weight:550; text-transform:uppercase }
.league-leaders .complete-leaders { position:absolute; display:block; right:0; left:0; bottom:-50px; clear:both; width:150px; height:30px; margin:20px auto 0; line-height:30px; font-size:0.75em; text-transform:uppercase; text-decoration:none; text-align:center; color:#005696 !important; border:1px solid #005696; transition:0.3s }
.league-leaders .complete-leaders:before { content:''; position:absolute; top:-21px; left:50%; width:1px; height:20px; background:#005696; transform:translateX(-50%) }
.league-leaders .complete-leaders:focus, 
.league-leaders .complete-leaders:hover { color:#fff !important; background:#005696 }
.league-leaders .btn-all-leaders { display:none }

.accordion { display: flex; flex-direction: column; flex-wrap: wrap; }
.accordion input { display: none; }
.accordion label { padding: 0.3em 2em; font-size:18px; font-weight: 600; cursor: pointer; display: inline-flex; justify-content: space-between; align-items: center; }
.accordion label:not(:last-of-type) { border-bottom: 1px solid #bababa; }
.accordion label:first-of-type { border-top-left-radius: 10px; border-top-right-radius: 10px; }
.accordion label:last-of-type { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.accordion label { user-select: none; background-color: #ccc; }
.accordion label:after { content: '\25bc'; display: inline-block; font-size: 12px;  }
.accordion label:hover { background-color: #ddd; }
.accordion input:checked + label { background: #ccc; border-bottom: 1px solid #eee; }
.accordion input:last-of-type { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.accordion input:checked + label:after { transform: rotate(180deg);  }
.accordion-content { background-color: #eee; overflow: hidden; }
.accordion-content:last-of-type { border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.accordion p { margin-bottom: 0; } 
.accordion p:first-of-type { margin-top: 0; }
.accordion-content { max-height: 0; visibility: hidden; transition: all 0.8s; padding: 0 1.2em; * { opacity: 0; transition: opacity 0.8s; } }
.accordion input:checked + label + .accordion-content { max-height: 100vh; visibility: visible; opacity: 1; padding: 1.2em; * { opacity: 1; } }

.section.header .navbar-secondary .navbar-brand { text-transform:uppercase }

.team-standings h3 { background:var(--color-primary); color:#fff; text-transform:uppercase; padding:0.5rem }


@media only screen and (min-width:1200px) and (max-width:1599px) {

.component.newsrotator .mod-news-rotator.style7 .control .thumb { display:block!important}
.component.newsrotator .mod-news-rotator.style7 .control { text-align:left  }
.component.newsrotator .mod-news-rotator.style7 .control .thumb{ max-width:85px; margin-right:1rem }

}

@media only screen and (min-width:992px) {

    .site-slogan { font-size:1rem; text-transform:unset!important}
    .site-slogan span { letter-spacing:0!important }

/*
    .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap{flex-wrap:wrap!important }
    .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu-right { left:auto }
*/

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }

    .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .list-unstyled .flex-grow-1 {max-width: 200px; width: 100%;}
    .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .list-unstyled .item .submenu .flex-column .has-nav .justify-content-between{justify-content:flex-start!important;}
    .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap{flex-wrap:wrap!important;}

   .section.header .navbar.navbar-primary .navbar-nav .nav-item:last-child { position:static!important } 
   .section.header .navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu-right { left:0;  right:0 }


    .section.main .component.partnerlogos .navbar-logos ul li { flex: 0 0 11.11%; }

}

@media only screen and (min-width:1200px) {

    .header .header-top-image { margin-bottom:2px }
    .site-slogan { margin-top:0 }
    .sticky-nav .section.header.sticky-top nav#site-nav > .container-fluid.d-flex.align-items-stretch {  max-width: none;   }

    
}


@media only screen and (max-width:991px) {


.header .header-top-image { display: none }

}

@media only screen and (max-width:576px) {

.navbar.navbar-primary li.dropdown > .dropdown-menu .sportname,
.navbar.navbar-primary li.dropdown > .dropdown-menu .sports-row-quick-links .sportmenu-row-link { padding-left:0.35rem!important; padding-right:0.35rem!Important}
.navbar.navbar-primary li.dropdown > .dropdown-menu .sports-row-quick-links { display:block!important }
.navbar.navbar-primary li.dropdown > .dropdown-menu .sports-row-quick-links .flex-fill { flex:unset!important }

}